RubyGems Navigation menu

Reverse dependencies for appbundler Latest version of the following gems require appbundler

Downloads insgesamt 570.482

Für diese Version 112.708

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.4

Links: